[dsn]
system=sqlite
dbname=qtbuilder
path=var/sqlite
persistent=0

[bind]
quicty_root:text=configure.quicty_root:text
qt_applictions_root:text=configure.qt_applictions_root:text
mysql_host:text=configure.mysql_host:text
mysql_user:text=configure.mysql_user:text
mysql_password:password=configure.mysql_password:text
mysql_port:text=configure.mysql_port:text
pgsql_host:text=configure.pgsql_host:text
pgsql_user:text=configure.pgsql_user:text
pgsql_password:password=configure.pgsql_password:text
pgsql_port:text=configure.pgsql_port:text
amazon_id:text=configure.amazon_id:text
livedoor_id:text=configure.livedoor_id:text
